.Exhib-Artists-name1,.Artists--Name-in-title,.Artists---Show-in-title
{
	font-family: cabin-n4, sans-serif;
}

#u14927-9
{
	font-family: josefin-sans-n3, sans-serif;
}

#u19816:hover #u19819-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19816:active #u19819-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19816.MuseMenuActive #u19819-4 p,#u19819-4
{
	font-family: cabin-n4, sans-serif;
}

#u19802:hover #u19803-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19802:active #u19803-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19802.MuseMenuActive #u19803-4 p,#u19803-4
{
	font-family: cabin-n4, sans-serif;
}

#u19809:hover #u19811-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19809:active #u19811-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19809.MuseMenuActive #u19811-4 p,#u19811-4
{
	font-family: cabin-n4, sans-serif;
}

#u19793:hover #u19794-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19793:active #u19794-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19793.MuseMenuActive #u19794-4 p,#u19794-4
{
	font-family: cabin-n4, sans-serif;
}

#u19821:hover #u19824-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19821:active #u19824-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19821.MuseMenuActive #u19824-4 p,#u19824-4
{
	font-family: cabin-n4, sans-serif;
}

#u14018-4
{
	font-family: cabin-n4, sans-serif;
}

